Bug 734739 - python-shove-0.3.3 is available
Summary: python-shove-0.3.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-shove
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 10:48 UTC by Upstream Release Monitoring
Modified: 2016-09-20 02:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-14 17:08:50 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-31 10:48:33 UTC
Latest upstream release: 0.3.0
Current version in Fedora Rawhide: 0.2.5
URL: http://pypi.python.org/packages/source/s/shove

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-10-12 10:50:57 UTC
Latest upstream release: 0.3.1
Current version in Fedora Rawhide: 0.2.5
URL: http://pypi.python.org/packages/source/s/shove

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-10-17 10:48:13 UTC
Latest upstream release: 0.3.2
Current version in Fedora Rawhide: 0.2.5
URL: http://pypi.python.org/packages/source/s/shove

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-12-03 11:50:37 UTC
Latest upstream release: 0.3.3
Current version in Fedora Rawhide: 0.2.5
URL: http://pypi.python.org/packages/source/s/shove

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Luke Macken 2011-12-14 17:08:50 UTC
python-shove-0.3.3 built in rawhide

Comment 5 Fedora Update System 2015-08-21 21:59:45 UTC
python-shove-0.6.3-1.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=734739


Note You need to log in before you can comment on or make changes to this bug.